@import 'common';
@import 'profile';

#app {
    font-family: 'Avenir', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
}

.tbl-btn-right{
    margin-bottom: 10px;
}
// notify ==== //

.toasted {
    &.action{
        &i.fa{
            font-size: 1.2rem;
        }
    }
}
